<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="./css/tabs/tabs.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="icon">
            <div class="iconBx " data-id="content1"><img src="/img/logo/cty-hover.png" ></div>
            <div class="iconBx active" data-id="content2"><img src="/img/logo/danh_viet-hover.png" ></div>
            <div class="iconBx" data-id="content3"><img src="/img/logo/sun-hover.png" ></div>
            <div class="iconBx"  data-id="content4"><img src="/img/logo/vinhome-hover.png"></div>
        </div>
        <div class="content">
            <div class="contentBx " id="content1">
                <div>
                    <div class="text">
                        <h2>SouthernHomes</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita cum explicabo libero asperiores ad corporis? Aliquam at voluptate velit vero nisi modi itaque, similique repellendus, optio magni aut. Iste ad ipsum blanditiis velit quia officiis nobis eaque, dolore, rem at qui! Eligendi, ipsam ipsum qui vel aliquam facere consequatur ut?</p>
                    </div>
                </div>
            </div>
            <div class="contentBx active" id="content2">
                <div>
                    <div class="text">
                        <h2>Danh Viet Holding</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita cum explicabo libero asperiores ad corporis? Aliquam at voluptate velit vero nisi modi itaque, similique repellendus, optio magni aut. Iste ad ipsum blanditiis velit quia officiis nobis eaque, dolore, rem at qui! Eligendi, ipsam ipsum qui vel aliquam facere consequatur ut?</p>
                    </div>
                </div>
            </div>
            <div class="contentBx" id="content3">
                <div>
                    <div class="text">
                        <h2>SunGroup</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita cum explicabo libero asperiores ad corporis? Aliquam at voluptate velit vero nisi modi itaque, similique repellendus, optio magni aut. Iste ad ipsum blanditiis velit quia officiis nobis eaque, dolore, rem at qui! Eligendi, ipsam ipsum qui vel aliquam facere consequatur ut?</p>
                    </div>
                </div>
            </div>
            <div class="contentBx" id="content4">
                <div>
                    <div class="text">
                        <h2>VinHomes</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita cum explicabo libero asperiores ad corporis? Aliquam at voluptate velit vero nisi modi itaque, similique repellendus, optio magni aut. Iste ad ipsum blanditiis velit quia officiis nobis eaque, dolore, rem at qui! Eligendi, ipsam ipsum qui vel aliquam facere consequatur ut?</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script type="text/javascript">
        var iconBx= document.querySelectorAll('.iconBx');
        var contentBx= document.querySelectorAll('.contentBx');

        for(var i=0; i<iconBx.length; i++){
            iconBx[i].addEventListener('mouseover', function(){
                for(var i=0; i<contentBx.length; i++){
                    contentBx[i].className= 'contentBx';
                }
                document.getElementById(this.dataset.id).className= 'contentBx active';
                for(var i=0; i<iconBx.length; i++){
                    iconBx[i].className= 'iconBx';
                }
                this.className= 'iconBx active';
            })
        }
    </script>
</body>
</html>